
CoCoA-5 - Design #292

Rename IndetsCalled to indets

17 Jan 2013 18:15 - John Abbott

Status: Closed Start date: 17 Jan 2013

Priority: High Due date:  

Assignee: John Abbott % Done: 100%

Category: Renaming Estimated time: 0.00 hour

Target version: CoCoA-5.0.3 Spent time: 0.40 hour

Description

Rename IndetsCalled to indets.

Non-trivial because there is already a fn called indets

Related issues:

Related to CoCoA-5 - Feature #1469: Get indexed indets from a polyring New 25 Jun 2020

History

#1 - 12 Feb 2013 15:04 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 30

Document order of entries in the list produced by indets(R,"y").

Note also that y[2]..y[3] gives all indets if the ring is QQ[y[2],y[1],y[3]]

#2 - 15 Feb 2013 17:53 - Anna Maria Bigatti

- Target version changed from CoCoA-5.0.9 to CoCoA-5.0.3

#3 - 18 Feb 2013 18:44 - John Abbott

- % Done changed from 30 to 90

Added doc.

#4 - 21 May 2013 18:38 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- Assignee set to John Abbott

- % Done changed from 90 to 100

#5 - 25 Jun 2020 06:22 - John Abbott

- Related to Feature #1469: Get indexed indets from a polyring added
